Renegade Public Forums
C&C: Renegade --> Dying since 2003™, resurrected in 2024!
Home » Technical Support » Linux FDS » Version perl
Version perl [message #403205] Fri, 18 September 2009 10:26 Go to next message
renalpha is currently offline  renalpha
Messages: 1000
Registered: January 2007
Location: Holland - Zuid-Holland - ...
Karma: 0
General (1 Star)
What version of perl do you actually need to get the wrapper and scripts work properly?

Im using debian 5 now.


Aircraftkiller wrote on Fri, 18 February 2011 23:50

I figured some people will still go LOLOLOL STARVING CATS LOOOOLZ UR A FAG or some dumb shit like that. Thanks for not disappointing! Smile

Re: Version perl [message #410200 is a reply to message #403205] Wed, 11 November 2009 01:35 Go to previous messageGo to next message
Blazer is currently offline  Blazer
Messages: 3322
Registered: February 2003
Location: Phoenix, AZ
Karma: 0
General (3 Stars)
Administrator/General

That should work.
Re: Version perl [message #410718 is a reply to message #403205] Sat, 14 November 2009 10:23 Go to previous messageGo to next message
CarrierII is currently offline  CarrierII
Messages: 3804
Registered: February 2006
Location: England
Karma: 0
General (3 Stars)

Holy shit Blazer posted something! (Offtopic I know)

Renguard is a wonderful initiative
Toggle Spoiler
Re: Version perl [message #491590 is a reply to message #403205] Mon, 13 June 2016 11:00 Go to previous message
sniper12345 is currently offline  sniper12345
Messages: 817
Registered: November 2003
Location: Hong Kong
Karma: 0
Colonel

woooo!

WOL: megapunk0

http://images.listen-to.com/png.php/4g/sniper12345
Previous Topic: CD authentication failed. please quit!
Next Topic: XWISP 1.0 Beta Release
Goto Forum:
  


Current Time: Thu Apr 18 00:53:31 MST 2024

Total time taken to generate the page: 0.00607 seconds